我用alien转换成rmp包的时候,错误。

系统安装、升级讨论
回复
zhtoad
帖子: 17
注册时间: 2008-09-10 19:16
送出感谢: 0
接收感谢: 0

我用alien转换成rmp包的时候,错误。

#1

帖子 zhtoad » 2008-12-10 19:43

大家好,我用alien转换rmp包的时候,发现错误,不能得到deb包。怎么办呢。

sudo alien -d fglrx_6_8_0-8.28.8-1.i386.rpm
Warning: Skipping conversion of scripts in package fglrx_6_8_0: postinst postrm preinst prerm
Warning: Use the --scripts parameter to include the scripts.
Unpacking of 'fglrx_6_8_0-8.28.8-1.i386.rpm' failed at /usr/share/perl5/Alien/Package/Rpm.pm line 153.
回复

回到 “系统安装和升级”